_id: yHDVCenLfvduBVM7
_key: '!items!yHDVCenLfvduBVM7'
img: systems/pf1/icons/skills/blood_13.jpg
name: Infernal Bloodline
system:
  associations:
    classes:
      - Sorcerer
  classSkills:
    dip: true
  description:
    value: >-
      <p><em>Somewhere in your family’s history, a relative made a deal with a
      devil, and that pact has influenced your family line ever since. In you,
      it manifests in direct and obvious ways, granting you powers and
      abilities. While your fate is still your own, you can’t help but wonder if
      your ultimate reward is bound to the Pit.</em></p><p><strong>Class
      Skill:</strong> <em>Diplomacy</em>.</p><p><strong>Bonus
      Spells:</strong></p><ul><li>@Compendium[pf1.spells.71g6nmvy8qnodwyz]{Protection
      From Good}
      (3rd)</li><li>@Compendium[pf1.spells.q4ixxjb4v281g2xv]{Scorching Ray}
      (5th)</li><li>@Compendium[pf1.spells.zqj5qzyl46af27v0]{Suggestion}
      (7th)</li><li>@Compendium[pf1.spells.smbkd2yobhshbpqf]{Charm Monster}
      (9th)</li><li>@Compendium[pf1.spells.q070n0zoq3zojpas]{Dominate Person}
      (11th)</li><li>@Compendium[pf1.spells.qf4bqjgeff1q4hjt]{Planar Binding}
      (devils and creatures with the fiendish template only)
      (13th)</li><li>@Compendium[pf1.spells.5cdmojmydhwowzy1]{Teleport, Greater}
      (15th)</li><li>@Compendium[pf1.spells.ol9newf4vrcx0kpf]{Power Word Stun}
      (17th)</li><li>@Compendium[pf1.spells.xhzme0v6tjq95fg6]{Meteor Swarm}
      (19th)</li></ul><p><strong>Bonus
      Feats:</strong></p><ul><li>@Compendium[pf1.feats.pmAO1Sni8xx71pLF]{Blind-Fight}</li><li>@Compendium[pf1.feats.NFxHebU1XhEs5WJh]{Combat
      Expertise}</li><li>@Compendium[pf1.feats.SUACufUXl12sUvnQ]{Deceitful}</li><li>@Compendium[pf1.feats.btXWioB3SKJv8YEG]{Extend
      Spell}</li><li>@Compendium[pf1.feats.711B9WNFgpdDKKf2]{Improved
      Disarm},</li><li>@Compendium[pf1.feats.iAbIGhm7T2OK9Brt]{Iron
      Will}</li><li>@Compendium[pf1.feats.7zJTztNW7hdaqjKc]{Skill Focus}
      (<em>Knowledge</em>
      [planes])</li><li>@Compendium[pf1.feats.nWFr8SNcjcMqsXSH]{Spell
      Penetration}</li></ul><p><strong>Bloodline Arcana:</strong> Whenever you
      cast a spell of the <em>charm</em> subschool, increase the spell’s DC by
      +2.</p><p><strong>Bloodline Powers:</strong> You can draw upon the power
      of Hell, although you must be wary of its corrupting influence. Such power
      does not come without a
      price.</p><p>@UUID[Compendium.pf1.class-abilities.Item.XUMkVRv3gMsysVbh]{Corrupting
      Touch (Sp)}: At 1st level, you can cause a creature to become shaken as a
      melee touch attack. This effect persists for a number of rounds equal to
      1/2 your sorcerer level (minimum 1). Creatures shaken by this ability
      radiate an aura of evil, as if they were an evil outsider (see detect
      evil). Multiple touches do not stack, but they do add to the duration. You
      can use this ability a number of times per day equal to 3 + your Charisma
      modifier.</p><p>@UUID[Compendium.pf1.class-abilities.Item.duTYxfPMR1dCmpd8]{Infernal
      Resistances (Ex)}: At 3rd level, you gain resist fire 5 and a +2 bonus on
      saving throws made against poison. At 9th level, your resistance to fire
      increases to 10 and your bonus on poison saving throws increases to
      +4.</p><p>@UUID[Compendium.pf1.class-abilities.Item.GYsnN9R8iakvAopY]{Hellfire
      (Sp)}: At 9th level, you can call down a column of hellfire. This
      10-foot-radius burst does 1d6 points of fire damage per sorcerer level.
      Those caught in the area of your blast receive a Reflex save for half
      damage. Good creatures that fail their saves are shaken for a number of
      rounds equal to your sorcerer level. The DC of this save is equal to 10 +
      1/2 your sorcerer level + your Charisma modifier. At 9th level, you can
      use this ability once per day. At 17th level, you can use this ability
      twice per day. At 20th level, you can use this ability three times per
      day. This power has a range of 60
      feet.</p><p>@UUID[Compendium.pf1.class-abilities.Item.o0EifCkU3QUraDF3]{On
      Dark Wings (Su)}: At 15th level, you can grow fearsome bat wings as a
      standard action, giving you a fly speed of 60 feet with average
      maneuverability. The wings can be dismissed as a free
      action.</p><p>@UUID[Compendium.pf1.class-abilities.Item.wzNzs5M71JUjktPz]{Power
      of the Pit (Su)}: At 20th level, your form becomes infused with vile
      power. You gain immunity to fire and poison. You also gain resistance to
      acid 10 and cold 10, and the ability to see perfectly in darkness of any
      kind to a range of 60 feet.</p>
  sources:
    - id: PZO1110
      pages: 76-77
  subType: classFeat
type: feat

